Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-14880

Upgrade bouncycastle to 1.69 (new transitive dependency)

    XMLWordPrintable

Details

    Description

      Bouncycastle has a new dependency starting with 1.69. The version upgrade is tracked here https://issues.redhat.com/browse/WFCORE-5461

      Attachments

        Issue Links

          Activity

            People

              xf01213 Boris Unckel
              xf01213 Boris Unckel
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: